.motto {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 24pt; 
	color: #999999; 
	line-height: normal; 
	border-color: #3333CC black black; 
	text-align: center; 
	clip:  rect(   )
}
.header1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12pt;
 color: #38318a;
 font-weight: normal;
 font-style: italic;
 text-align: justify;
 line-height: 25pt
}
body { 
 background-image:  url(http://www.iifac.org/templates/fondo2.gif); 
	background-repeat: no-repeat; 
	background-color: #FFFFFF; 
	background-attachment: fixed; 
	background-position: right top;
        font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 10pt;
	color: #38318a
}
:link {color: #38318a}
.mail1 { 
 color: #999999;
 font-size: small;
 font-style: italic;
 text-align: center
}
li { 
 font-style: italic;
 font-weight: normal;
}
p { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt
}
.biglist {  font-weight: bold}
.label1 {  
	font-size: 14pt; 
	font-weight: bold; 
}
h1 {  color: #38318a}
h2 {  color: #f7970d}
h3 {  color: #38318a}
h4 {  color: #f7970d}
.box1 {  
	border-color: 38318a; 
	font-size: 12pt; 
	font-weight: normal; 
	border: #38318a groove; 
	margin-left: 5%; 
	height: auto; 
	width: auto; 
	position: relative; 
	visibility: visible; 
	left: auto; 
	clip:  rect(   ); 
	color: #000033; 
	background-color: #FFFFCC; 
	margin-top: 5%; 
	margin-bottom: 5%; 
	vertical-align: middle
}
.hline { 
 font-family: Arial, Helvetica, sans-serif; 
	font-size: 24pt; 
	color: 38318a; 
	text-align: center
}
.loudblue {  color: blue}
.header2 {  color: #f7970d; font-size: 18pt; font-weight: bold}
.title {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-style: italic; 
	font-weight: bold; 
	color: #38318a
}
.g1 {  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-style: normal;
  line-height: normal;
  text-align: justify;
  letter-spacing: normal;
  word-spacing: normal;
  white-space: normal; 
}
.unnamed1 {  text-transform: uppercase}